<div fxLayout="row wrap" fxLayoutAlign="space-around center">
    
    <div fxFlex.gt-sm="30" fxFlex.sm="48" fxFlex.xs="100">
        <img style="width: 100%" src="https://www.pwc.com/co/en/publications/technology/estatuto%202019%20imagen.jpg" alt="">
        <p>Estatuto Tributario PwC 2021 ¡Cómpralo aquí!</p>
    </div>
    <div fxFlex.gt-sm="30" fxFlex.sm="48" fxFlex.xs="100">
        <img style="width: 100%" src="https://www.pwc.com/co/es/assets/image/banner-pyme-th.jpg" alt="">
        <p align="center">
            Estatuto Contable PwC ¡Adquiérelo ya! Indispensable para comprender información financiera de tu negocio y tratamientos contables de las PyME.
        </p>
    </div>
    <div fxFlex.gt-sm="30" fxFlex.sm="48" fxFlex.xs="100">
        <img style="width: 100%" src="https://www.pwc.com/kr/ko/home/top_1600x900/GettyImages-473909306_1600x900.jpg" alt="">
        <p>
            Presentación de resultados ODS 2018. Principales resultados sobre cómo más de 700 empresas en 21 países reportan su gestión frente a los objetivos globales.
        </p>
    </div>
</div>
